.ticker {
    width: 500px;
    height: 40px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.ticker li {
    height: 40px;
    line-height: 35px;
    margin: 0px 5px;
    color: #ffffff;
}

.ticker li > span {
    padding-right: 20px;
}

#qaScroll > p > span {
    margin:0px 0px 0px 10px;
}